<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name    type="string">Luftwaffe (Captured)</name>
        <texture type="string">Liveries/2048x2048/LuftCapture.png</texture>
        <specular>
          <red   type="float"> 0.3 </red>
          <green type="float"> 0.3 </green>
          <blue  type="float"> 0.3 </blue>
        </specular>
      </livery>
    </model>

  </sim>

</PropertyList>
